/*------------------------------------------------------------------
[Table of contents]

  1. Theme Default Css
  -------------------------------------------------------------------*/


/*
==========================================
  fonts
==========================================
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i|Ultra&display=swap');
@import url('https://fonts.googleapis.com/css?family=Sen:400,700,800&display=swap');

@font-face {
    font-family: 'Industry Light';
    src: url('../fonts/Industry-Light.ttf');
}

@font-face {
    font-family: 'Industry LightItalic';
    src: url('../fonts/Industry-LightItalic.ttf');
}

@font-face {
    font-family: 'Industry Medium';
    src: url('../fonts/Industry-Medium.ttf');
}

@font-face {
    font-family: 'Industry Black';
    src: url('../fonts/Industry-Black.ttf');
}

@font-face {
    font-family: 'Industry BlackItalic';
    src: url('../fonts/Industry-BlackItalic.ttf');
}

@font-face {
    font-family: 'Industry Bold';
    src: url('../fonts/Industry-Bold.ttf');
}

@font-face {
    font-family: 'Industry BoldItalic';
    src: url('../fonts/Industry-BoldItalic.ttf');
}

@font-face {
    font-family: 'Industry Book';
    src: url('../fonts/Industry-Book.ttf');
}

@font-face {
    font-family: 'Industry BookItalic';
    src: url('../fonts/Industry-BookItalic.ttf');
}

@font-face {
    font-family: 'Industry Demi';
    src: url('../fonts/Industry-Demi.ttf');
}

@font-face {
    font-family: 'Industry DemiItalic';
    src: url('../fonts/Industry-DemiItalic.ttf');
}

@font-face {
    font-family: 'Segoe UI Bold Italic';
    src: url('../fonts/Segoe UI Bold Italic.ttf');
}

@font-face {
    font-family: 'Segoe UI Bold';
    src: url('../fonts/Segoe UI Bold.ttf');
}

@font-face {
    font-family: 'Segoe UI Italic';
    src: url('../fonts/Segoe UI Italic.ttf');
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/Segoe UI.ttf');
}


/*
==========================================
   1. Theme Default CSS
   2. Index CSS
   3. Index1 CSS
   4. Index2 CSS
==========================================
*/

html {
    font-size: 62.5%;
    height: 100%;
    width: 100%;
}

body {
    width: 100%;
    height: 100%;
    color: #fff;
    line-height: 1.5;
    font-family: 'Sen', sans-serif;
    font-size: 1.5rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
}

input,
select,
textarea {
    outline: none;
}

a,
i,
button,
img,
input,
span,
*:before,
*:after {
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border: none;
}

.btn:focus {
    outline: none !important;
    box-shadow: none;
}

button:focus {
    outline: none;
}

*:focus {
    outline: none;
    background-color: transparent;
}

.form-control:focus {
    border: none;
    background-color: transparent;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a:focus {
    color: inherit;
    outline: medium none;
    transform: scale(1);
    text-decoration: none;
}

a,
a:hover {
    text-decoration: none;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

p {
    font-size: 1.5rem;
}

.btn,
.button-btn {
    display: inline-block;
    padding: 5px 14px;
    color: #fff;
    text-align: center;
    outline: none;
    font-size: 1.4rem;
    border: none;
    transition: .3s;
    margin: 10px 0px;
}

.section-padding {
    padding: 5rem 0px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-150 {
    padding-bottom: 150px;
}

.mt-50 {
    margin-top: 50px;
}

.pt-20 {
    margin-bottom: 20px;
}

.ptb-60 {
    padding: 60px 0px;
}

.form-group {
    margin-bottom: 0rem;
}

.content-space {
    padding: 5rem 0rem;
}

.content-top-space {
    margin-top: 3.5rem;
}


/*
==========================================
     Index CSS Start
==========================================
*/


/*header-top*/

.header_area {
    background: linear-gradient(rgba(4, 4, 4, 0), rgba(4, 4, 4, 0)), url(../img/cypraea_darkbg.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
}

.nav-text>div {
    width: 33%;
}

nav ul li {
    display: inline-block;
    padding-right: 18px;
}

nav li a {
    font-size: 1.5rem;
    color: #fff;
    letter-spacing: .5px;
}

nav li a:hover {
    color: #F5D086;
}

nav .ul a {
    text-decoration: none;
}

.left-text li a {
    text-decoration: none;
}

.hero-content {
    padding: 55px 0px;
}

.hero-text-box img {
    max-width: 50%;
}

.header_area input::placeholder {
    color: #fff;
    font-size: 1.5rem;
}

.header_area .form-control,
input[type=submit] {
    display: block;
    width: 100%;
    padding: 8px 10px;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.5;
    background: rgba(62, 62, 62, 0.47);
    margin-bottom: 15px;
    border-radius: 1px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    z-index: 1;
    border: transparent;
}

input[type=submit] {
    background-image: linear-gradient(#FFB353, #F5D086);
    font-weight: 600;
    color: #000;
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.header_area .hero-content a {
    font-size: 1.5rem;
    font-weight: 300;
    color: #D5D5D5;
    text-decoration: underline;
}

.text-area {
    background: #292626;
}

.text-area p {
    font-size: 1.5rem;
    letter-spacing: .5px;
}

.footer-area {
    background: #151515;
    position: relative;
    width: 100%;
}

.footer-area:before {
    position: absolute;
    content: "";
    background: url(../img/seed.png) no-repeat;
    background-size: cover;
    display: inline-block;
    width: 250px;
    height: 156px;
    right: 20px;
    top: -25px;
}

.discovery {
    display: flex;
    width: 100%;
    align-items: center;
}

.discovery li {
    padding: 4px 0px;
}

.icon {
    flex: 0 0 45px;
    align-items: center;
}

.discovery .icon a {
    font-size: 1.5rem !important;
    /* font-family: 'Segoe UI'; */
    font-family: 'Sen', sans-serif;
}

.discovery-content a {
    display: block;
    letter-spacing: 1px;
}

.footer-bottom {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
    height: 100%;
}

.footer-bottom a {
    letter-spacing: 1.3px;
}

.footer-area a {
    color: #FFFFFF;
    font-size: 1.5rem;
    font-weight: 300;
}


/*
==========================================
     Index CSS End
==========================================
*/


/*
==========================================
     Index1 CSS Start
==========================================
*/

.nma a {
    text-decoration: none;
}

.nma h1,
.nma h2,
.nma h3,
.nma h4,
.nma h5,
.nma h6 {
    color: #000;
}

.header_area h3 {
    color: #fff;
}

#site-nav {
    padding: 10px 0px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.nav-text {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.nav-text li img {
    max-width: 120px;
}

.nav-text li a {
    color: #000;
    text-decoration: none;
}

.circle {
    padding-top: 20px;
    color: #6f6a6aa8;
    word-spacing: 10px;
}


/*Main Body*/

.main-body h1 {
    letter-spacing: 1px;
    color: #161616;
    text-transform: uppercase;
    font-family: 'Sen', sans-serif;
    font-size: 3.5rem;
    font-weight: bold;
}


/*header*/

.main-body .header_area {
    padding: 25px;
}

.main-body h4 {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 2.5rem;
    letter-spacing: .5px;
}

.main-body .header_area .nua-text h4 {
    color: #fff;
    font-weight: bold;
}

.main-body .header_area .nua-text h3 {
    color: #fff;
    font-size: 2.5rem;
    letter-spacing: 1.8px;
}

.main-body .header_area .nua-text p {
    font-size: 1.5rem;
    color: #c3c3c3;
    font-family: 'Sen', sans-serif;
}

.main-body .header_area input {
    margin: 0px;
    text-transform: uppercase;
    font-family: 'Sen', sans-serif;
    font-weight: 300;
}

.main-body .header_area .middle-content li {
    display: inline-block;
    padding-right: 18px;
}

.main-body .header_area .middle-content a {
    font-size: 1.8rem;
    color: #2B52AE;
    ;
}

.main-body .middle-content {
    padding: 24px 0px;
}

.video-area {
    padding: 30px;
    width: 100%;
    border-top: 1px solid#ddd;
    border-bottom: 1px solid#ddd;
}

.video-area video {
    width: 100%;
}

.content-box {
    padding: 30px 15px;
}

.buttons .action-button {
    display: block;
    padding: 10px 30px;
    color: #000;
    border: 2px solid #FBBD65;
    font-weight: 600;
    font-size: 2rem;
}


.book,
.aktuellt {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.aktuellt {
    border-bottom: 1px solid #0000004D;
    margin-top: 10px;
    padding-bottom: 8px;
    align-items: center;
}

.aktuellt h2 {
    font-size: 3.5rem;
    padding-top: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #161616;
    font-weight: bold;
}

.aktuellt h6 {
    font-size: 2rem;
    font-weight: 400;
    padding-top: 20px;
    color: #000;
}


/*price-table */

.blog-item {
    box-shadow: 0px 0px 15px #ddd;
    color: #000;
    border: 1px solid #ddd;
    position: relative;
}

article.blog-details {
    padding: 14px 14px;
}

article ul li {
    display: inline-block;
    padding-right: 10px;
}

article ul li a {
    font-size: 1.4rem;
}

article.blog-details h4 {
    font-size: 2rem;
    font-weight: bold;
}

article.blog-details p {
    letter-spacing: .5px;
    font-size: 1em;
}

.button-btn {
    text-transform: uppercase;
    background-image: linear-gradient(#000000, #4A4A4A);
    text-align: center;
    width: 100%;
}

article .button-btn {
    font-size: 2.2rem;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 2px;
}

.blog-img .button-btn {
    margin: 0px 0px;
    box-shadow: 0px 0px 4px #0000007D;
    background-image: linear-gradient(#FFB353, #F5D086);
    border-radius: 5px;
}

.price-table .col-xl-4 {
    margin: 35px 0px;
}

.blog-btn {
    position: absolute;
    width: 44%;
    margin: 12px 12px;
}

.kommer .button-btn {
    background-image: linear-gradient(#232324, #7A7A7A);
}

.stanger .button-btn {
    background-image: linear-gradient(#CC0909, #660505);
}

.button-btn.btn-bg {
    background: #5151517D;
}

.price-table .book h3 {
    margin-top: 5px;
    font-size: 2.2rem;
    letter-spacing: 1px;
}

h3.book-hover {
    font-weight: 300;
    color: #FBBD65;
}

.ladda a {
    background: #000;
    padding: 10px 30px;
    font-size: 2rem;
    letter-spacing: 1px;
    color: #fff;
}


/*
==========================================
     Index1 CSS End
==========================================
*/


/*
==========================================
     Index2 CSS Start
==========================================
*/

.foretagets h1,
.foretagets h2,
.foretagets h3 {
    color: #000;
}

.foretagets .header_area {
    background: none;
}

.foretagets p {
    color: #000;
    font-size: 1.8rem;
    line-height: 1.5;
}

.foretagets h2 {
    font-size: 2.5rem;
    color: #000;
}

.foretagets .main-body .header_area input {
    margin: 0 auto;
    text-transform: uppercase;
    width: 60%;
    font-size: 2rem;
    color: #fff;
}

.foretagets .information {
    border: 2px solid #cccccc;
    padding: 25px 16px;
    position: relative;
}

.information h2 {
    position: absolute;
    top: -11px;
    right: 12px;
    font-weight: 500;
    font-size: 3.5rem;
}

.information li {
    display: inline-block;
}

.information p {
    font-size: 1.5rem;
    letter-spacing: 1px;
}

.information h4 {
    letter-spacing: 1px;
    font-size: 2rem;
    color: #000;
    text-transform: initial;
    font-weight: bold;
}

.investera-fill-btn {
    background: transparent linear-gradient(180deg, #FFB353 0%, #F5D086 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #C7C7C745;
    opacity: 1;
    padding: 10px 0px;
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.middle-border {
    border-bottom: 2px solid #312424;
    margin-bottom: 10px;
}

div .tab-content {
    border: 1px solid #00000029;
    border-top: 0;
    padding: 20px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    font-size: 2rem;
    letter-spacing: 1px;
    font-weight: 300;
    color: #000;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    font-weight: 600;
}

.tab-content p {
    font-size: 1.5rem;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 10px 0px;
}

.tab-content a {
    color: #000;
    font-weight: 300;
    letter-spacing: 1px;
}

.foretagets .main-body .tag a,
.foretagets .main-body .tag a span {
    color: #2B52AE;
    letter-spacing: 1px;
}

.foretagets .main-body .tag a span {
    padding-right: 2px;
}

p.p-border {
    border-top: 1px solid #00000029;
    margin-top: 14px;
    padding-top: 14px;
}

.dagar {
    font-family: 'Sen', sans-serif;
}

.twenty h2 {
    font-size: 2.5rem;
    letter-spacing: 1px;
    margin: 10px 0px;
    font-weight: bold;
    margin-bottom: 20px;

}

.twenty h2:first-child {
    letter-spacing: 1.5px;
    margin: 10px 0px;
    font-weight: 900;
    font-size: 7rem;
    color: #FBBD65;
}

.percent h3 {
    display: block;
    border: 2px solid #FBBD65;
    padding: 15px 30px;
    margin: 10px 0px;
    text-align: center;
    font-weight: bold;
}

.percent h3:last-child {
    border: 2px solid #000;
}

h3.middle-color::after {
    content: '';
    position: absolute;
    background: #FBBD65;
    top: 0;
    bottom: 0;
    left: 0;
    width: 54%;
    z-index: -1;
}

.social-bottom li {
    display: inline-block;
    padding-left: 12px;
}

.social-bottom {
    font-family: 'Sen', sans-serif;
    margin-top: 30px;
}

.social-bottom li a {
    font-size: 2rem;
    color: #000;
}

.social-bottom li a i {
    font-weight: bold;
}

.social-bottom li:first-child a {
    color: #FBBD65;
    font-size: 2.5rem;
    font-weight: 400;
    letter-spacing: 1px;
    padding-right: 4px;
}

.nyheter h2 {
    position: relative;
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 30px;
}

.nyheter h2::before {
    content: "";
    position: absolute;
    width: 60%;
    height: 1px;
    background: #707070;
    top: -20px;
    left: 20%;
}

.nyteher-content p {
    font-family: 'Sen', sans-serif;
    font-size: 1.5rem;
    padding: 15px 0px;
}

.dropdown .user-dropdown {
    font-size: 1.5rem;
    color: #000;
    background: unset;
}

.dropdown .user-dropdown i {
    font-size: 20px;
}

.dropdown .dropdown-item {
    font-size: 15px;
}



/*
==========================================
     Index2 CSS End
==========================================
*/

.featured-object .featured-button {
    color: #fff;
    letter-spacing: 1px;
    background: transparent linear-gradient(0deg, #FFB353 0%, #F5D086 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #33323261;
    padding: 10px 0px;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2rem;
}

.blog-single {
    padding: 10px;
}

.blog-single .nyteher-content {
    background: #ffffff;
    box-shadow: 20px 20px 60px #9f9f9fd4, -20px -20px 60px #ffffff;
    border: 1px solid#ddd;
}

.blog-single img {
    max-height: 180px;
    width: 100%;
}

.blog-content {
    padding: 20px 15px;
    min-height: 230px;
}

.blog-content h3 a {
    font-size: 2rem;
    font-weight: bold;
    color: #000;
}

.blog-content p {
    color: #000;
}

.single-blog-post {
    font-family: 'Sen', sans-serif !important;
    display: block;
    color: #000;
}

.single-blog-post .title {
    font-size: 3rem;
    font-family: 'Sen', sans-serif;
    font-weight: bold;
}

.blog-details {
    font-family: 'Sen', sans-serif !important;
    color: #000;
}

.blog-details p {
    margin: 10px 0px;
    font-size: 1em !important;
}

.blog-details h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Sen', sans-serif;
    margin: 10px 0px;
}

.profile-page h2 {
    color: #000 !important;
}

.profile-card {
    color: #000;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 10px 30px rgba(57, 56, 61, 0.205);
    padding: 3rem 4rem;
}


.profile-card .author h2.text-uppercase {
    font-size: 2.5rem;
    font-weight: 700;
}

.profile-card .author h4 {
    font-size: 2rem;
}


.user-profile-form .form-group {
    margin-bottom: 20px;
}

.user-profile-form .form-control {
    display: block;
    width: 100%;
    padding: .75rem .75rem;
    font-size: 1.5rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

button.button.boxed-btn {
    background: #FBBD65;
    transition: .3s all;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.user-upload {
    height: auto;
}

.user-upload::after {
    height: auto;
}

/* modal design */
.modal {
    color: #000;
    font-family: 'Sen', sans-serif;
}

.modal .modal-title {
    font-size: 1.5em;
    color: #000;
    padding: 0px 20px;
}

.modal-body-content {
    font-family: 'Sen', sans-serif;
    color: #000;
    font-size: 1.5rem;
    letter-spacing: .5px;
    padding: 10px 25px;
}

.modal-body-content p {
    margin: 10px 0px;
}

.close span {
    font-size: 30px;
    font-weight: 400;
}


.slider-blog {
    padding: 60px 20px;
}

.carousel-control-prev {
    left: -65px;
    display: none;
}

.carousel-control-next {
    right: -65px;
    display: none;
}


.investra-card {
    padding: 25px 20px;
}

.investra-card .form-control {
    padding: 10px;
    font-size: 1.5rem;
    border: 1px solid#ddd;
}

.investra-card button {
    font-size: 2rem;
    padding: 5px 15px;
    letter-spacing: 1px;
}

.object-item img {
    width: 100%;
    height: 175px;
}

.tab-details a {
    color: #2b3bff;
}

.object-tags i {
    color: #2b3bff;
}

.object-tags li {
    display: inline-block;
    padding-right: 5px !important;
    color: #000 !important;
}

.object-tags li a {
    font-size: 1em !important;
    letter-spacing: 0px !important;
    font-weight: 400 !important;
}

.slider-object-tags i {
    color: #c3c3c3;
}

.slider-object-tags li {
    display: inline-block;
    padding-right: 5px !important;
    color: #c3c3c3 !important;
}

.slider-object-tags li a {
    font-size: 1em !important;
    letter-spacing: 0 !important;
    font-weight: 400 !important;
    color: #c3c3c3 !important;
}

.invest-form-submitted {
    display: none;
}



.user-object {
    background-color: #fff;
    margin-bottom: 30px;
    max-width: 100%;
    padding: 10px;
    border: 1px solid#ddd;
    border-radius: 4px;
    color: #000;
    line-height: 1.5;
    font-family: 'Sen', sans-serif;
    font-size: 1.5rem;
}

.user-object img {
    border-radius: 2px;
}

.user-object p {
    font-size: 1em;
    font-weight: normal;
}

.user-object h4 {
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 2em;
}

.user-profile {
    color: #000;
}

.profile-page {
    color: #000;
}

.carousel-indicators {

    bottom: 40px;
}

.dropdown-menu.show {
    left: auto;
    right: 0;
}

.case-info h3 {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    margin-top: 30px;
    color: #FBBD65;
}

#social-links ul {
    display: inline;
    text-decoration: none;
    margin: 10px;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex
}

#social-links ul li {
    display: inline;
    text-decoration: none;
    margin: 10px;
}

#social-links ul li a {
    display: inline;
    text-decoration: none;
    color: #000;
    font-size: 25px;
}
